August 2015
M T W T F S S
« Jul   Sep »
 12
3456789
10111213141516
17181920212223
24252627282930
31  

Google Maps API Discontinue support of Internet Explorer 8

Hi everyone. You may have received this notification from Google Maps… but just in case, FYI:

“Hello all,

We would like to inform you that we are planning to discontinue support  of Internet Explorer 8 (IE8) for the Google Maps JavaScript API v3 around August 31st 2015. Around August 24th 2015 users of IE 8 will start seeing a alert bar inside their map urging them to update their browser.

Why is this happening?

IE8 is an older browser which does not have many of the capabilities of modern browsers and is no longer supported by many websites, including Google Apps  and Google Analytics. Microsoft also announced in 2014 that they will no longer support IE8 from January 2016 for desktop operating systems. In addition, running the latest, supported browsers provides an optimal and most secure experience for users, so we recommend that all users upgrade to more modern browsers.

What does it mean?

As mentioned above, on 24 August 2015 users of IE8 will start seeing an alert bar inside their map urging them to update their browser. In addition, we will not be able to provide technical support for issues encountered accessing the Google Maps JavaScript v3 API with IE8 after 31 August 2015.”

https://groups.google.com/forum/#!forum/google-maps-js-api-v3-notify

Leave a Reply